
/*
    styles for doctorList
*/
/*
body
{
   background: url("http://www.semmelrock.com/semmelrock/export/sites/oesterreich/_data/products/colorImage/castello/Semmelrock_Castello_gerumpelt_grauschwarz_gross.png_1216690857.png");
    font-family: Trebuchet MS;
}
*/

/*
not default elements in the main-stylesheet
*/

.headingLow
{
	font-weight: normal;
	font-size: 17px;
}

#doctorBoxTop
{
    margin-bottom: 40px;
}

#doctorText
{
    height: 28px;
    float: left;
    width: 210px;
}

#doctorProgressBar
{
    height: 28px;
    float: right;
    width: 768px;
}

.progressBar
{
    float: left;
    margin-right: 0px;
    width: 172px;
    height: 28px;
    color: #8e8e8e;
    font-size: 12px;
    text-align: center;
    line-height: 28px;
    background-image: url('../img/doctorList/progressbar_gray.png');
    background-repeat: no-repeat;
}

.progressBarFirst
{
}

.progressBarDone
{
    color: #ffffff;
    background-image: url('../img/doctorList/progressbar_blue.png');
    background-repeat: no-repeat;
}

.progressBarActive
{
    color: #ffffff;
    background-image: url('../img/doctorList/progressbar_blue.png');
    background-repeat: no-repeat;
}

.progressBarLast
{
    margin-right: 0px;
}

#doctorBoxHeader
{
	width: 960px;
	margin-left: -40px;
	background-image: url('../img/doctorInformation/doctorInformationBoxBG.png');
    background-repeat: repeat-x;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding-left: 40px;
    height: 40px;
    line-height: 40px;
    text-shadow: 2px 2px 2px #888;
	margin-bottom: 15px;
	display: none;
}


.timeSelector
{
	/* height: 200px;
	margin-top: -200px; */
	width: 50px;
	position: absolute;
	margin-top: -15px;
}

.timeSelectorTop
{
	/* height: 184px; */
	background: #ffffff;
	border-top: 1px solid #cecccc;
	border-right: 1px solid #cecccc;
	border-left: 1px solid #cecccc;
	padding: 5px 0 5px 0;
}


.timeSelectorBottom
{
	height: 16px;
	width: 50px;
	background-image: url('../img/timeSelectorBottomBg.png');
}





#doctorBoxBottom {
	display: flex;
	gap: 5px;
}
#doctorList
{
	flex: 1 1 auto;
	max-width: none;
	min-width: 0;
	width: 100%;
	background-color: #FFF;
	border: 1px solid #E0E1E3;
	border-radius: 15px;
}

#doctorListTableHeader
{
	background: #B4EBD6;
	height: 65px;
	width: 100%;
	border-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	display: flex;
	justify-content: space-between;
	margin-top: 0 !important;
}

#doctorListDocInfoHeader
{
	color: #ffffff;
	float: left;
	width: 250px;
	height: 50px;
	line-height: 50px;
	padding-left: 10px;

}

#doctorListDatesWrapper
{
	float: left;
}

#doctorListHeader
{
	height: 30px;
	width: 650px;
	margin-bottom: 0px;
	display: none;
}

.doctorListScroll
{
	font-size: 12px;
	height: 60px;
	line-height: 60px;
	width: 159px;
	text-align: center;
	float: left;
	cursor: pointer;
	color: #000000;
	background: #f6f6f6;
}

.doctorListScroll div
{
	float: left;
}

.doctorListScrollImgBackwards
{
	height: 15px;
	width: 15px;
	float: left;
	/*margin:9px 10px 0 65px;*/
	background: url("../img/status/arrowLeft.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.doctorListScrollRightText
{
	margin-left: 43px;
}

.doctorListScrollImgForward
{
	background: url("../img/status/arrowRight.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	float: left;
	/*margin: 9px 5px 0 10px;*/
}

.doctorListScroll:hover
{
	/*background-color: #444444;*/
}

.dl_jumpToDate
{
	border: none;
	float: left;
	height: 30px;
	width: 30px;
	cursor: pointer;
	background: url("../img/status/calendar.png"), #f6f6f6;
	background-size: 24px 24px;
	background-position: 3px 3px;
	background-repeat: no-repeat;
}

.dl_jumpToDate:hover
{
	background: url("../img/status/calendar_hover.png"), #f6f6f6;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

#doctorListTitle
{
	width: 290px;
	color: black;
	text-shadow: 1px 1px 1px #888;
	font-weight: normal;
	font-size: 24px;
	text-align: left;
	margin-left: 10px;
	float: left;
}

.doctorListDate
{
	width: 60px !important;
	height: 50px;
	color: #153B3E;
	float: left;
	text-align: center;
	margin-top: 5px;
}

.doctorListDateToday
{
	color: #153B3E;
	background-color: #7AD2B8;
	border-radius: 10px;
	align-items: center;
}

.doctorListDateDay
{
	font-size: 13px;
	height: 25px;
	line-height: 35px;
	font-weight: bold;

}

.doctorListDateDate
{
	font-size: 11px;
	font-weight: normal;
	height: 25px;
	margin-top: 5px;
}

/* IMPORTANT: ugly implementation which influences all tables of the whole project

/*
table
{
    border-collapse: collapse;
}

table td
{
    border: 1px solid #cecccc;
}

table tr th
{
    font-size: 14px;
    text-align: center;
    color: #8e8e8e;
    width: 50px;
    overflow: hidden;
    padding:0;
}

table tr td
{
    color: #8e8e8e;
    font-size: 18px;
    height: 95px;
}
*/

.doctorListLoading
{
	margin-top: 50px;
	padding: 15px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	text-align: center;
	background: #f6f6f6;
}

#doctorListLoadingImg
{
	margin-bottom: 10px;
}

.doctorListNoDoc
{
	margin-top: 50px;
	height: 190px;
	width: 220px;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	text-align: center;
	border-radius: 15px;
	background: #f6f6f6;
	display: none;
}
.doctorListNoDoc img
{
	max-width: 30px;
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.doctorListNoDocText
{
	margin-top: 10px;
}

.doctorListNoDocTextHeader
{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 4px;
}

#docInfo
{
	float: left;
	background: #ffffff;
	width: 300px;
	border-left: 1px solid #cecccc;
	display: none;
}

.docInfoRow
{
	width: 300px;
	min-height: 65px;
	border-bottom: 1px solid #cecccc;
}

.showInfoBox
{
	text-decoration: none;
	color: #8e8e8e;
}

.docInfoRow a
{
	text-decoration: none;
}

.appListDocInfo
{
	width: 252px;
	vertical-align: center;
}

.docInfoText
{
	float: left;
	margin-top: 5px;
}

.docInfoName
{
	font-size: 14px;
	max-width: 220px;
	width: 170px;
	overflow-x: hidden;
	text-overflow: ellipsis;
}

.docInfoSmaller
{
	font-size: 12px;
}

.docInfoImg
{
	float: left; 
	padding: 5px 10px 5px 10px;
	width: 55px;
	max-width: 100px;
}

.dl_warning
{
	margin: auto;
	height: 50px;
	line-height: 50px;
	border: 1px solid #cecccc;
	background: white;
	border-radius: 8px;
}

.dl_noAppointment
{
	padding-left: 12px;
	max-width: 340px;
	display: flex;
	width: 100%;
	align-items: center;
}

.dl_noAppointmentSingleDoctorLink
{
	color: #118eef;
}

.dl_noAppointmentSingleDoctorLink:hover
{
	color: #2ca3ff;
}

.dl_docInfoNameSingleDoctorLink
{
	color: black
}

.dl_tooFarInFuture
{
	padding-left: 20px;
	width: 330px;
}

.dl_nextAvApp
{
	text-align: center;
	max-width: 330px;
	width: 100%;
	font-size: 14px;
}

.dl_nextAvAppLink
{
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
	color: #30b693;
}

.dl_na_img
{
	width: 25px;
	height: 25px;
	margin: 10px 10px 0 0;
	float: left;
}

.dl_na_text
{
	float: left;
	line-height: 20px;
}

#appList
{
	border-collapse: collapse;
	float: left;
}

.appListRow
{
	border-bottom: 2px solid #e7e7e7;
	vertical-align: middle;
}
#appList tr:last-child {
	border-bottom: none;
}
.appEvenCol
{
	background: #f6f6f6;
}

.docListInfo
{
	width: 300px;
}

.docListTime
{
	font-size: 14px;
	width: 60px;
	max-width: 60px;
	text-align: center;
}

.dl_warningCell
{
	width: 392px;
	vertical-align: middle;
	text-align: center;
}

.appointmentTime
{
	font-size: 11px;
	color: #282828;
}

.appointmentTime:hover
{
	color: #888888;
}

.docListSubtitle
{
    font-size: 14px;
}

.infoboxText
{
    font-size: 14px;
}
/*
table td a
{
    color: #8e8e8e;
    text-decoration: none;
}

table a img
{
    border: none;
}

table a:hover
{
    color: #c8c7c7;
}
*/
.infoBox
{
    /*
position: absolute;
margin-left: 380px;
margin-top: 20px;
*/
    position: absolute;
    width: 400px;
    border: 1px solid #cecccc;
    background-color: #f8f8f8;
    -moz-box-shadow: 0px 0px 15px #888;
    -webkit-box-shadow: 0px 0px 15px #888;
    box-shadow: 0px 0px 15px #888;
    display: none;
}

#infoBoxHeader
{
    background-image: url('../img/doctorInformation/doctorInformationBoxBG.png');
    background-repeat: repeat-x;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    text-shadow: 2px 2px 2px #888;
}

.infoBox table td
{
    border: none;
    padding: 20px;
    vertical-align: top;
}

/* Tooltip -> noch nicht funktionsf�hig */
/*
.tooltip
{
position:absolute;
z-index:999;
left:-9999px;
background-color:#dedede;
padding:5px;
border:1px solid #fff;
width:250px;
}

.tooltip p
{
    margin:0;
    padding:0;
    color:#fff;
    background-color:#222;
    padding:2px 7px;
}
*/

/* Funktionsf�hig */
.tipsy 
{ 
    padding: 5px; 
    font-size: 11px;
    opacity: 0.8; 
    filter: alpha(opacity=80); 
    background-repeat: no-repeat;  
    background-image: url('../img/tooltip/tipsy.gif'); 
}

.tipsy-inner 
{ 
    padding: 5px 8px 4px 8px; 
    background-color: black; 
    color: white; 
    max-width: 300px; 
    text-align: center; 
}

.tipsy-inner 
{ 
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border-radius: 3px;
}

.tipsy-north 
{ 
    background-position: top center; 
}

.tipsy-south 
{ 
    background-position: bottom center; 
}

.tipsy-east 
{ 
    background-position: right center; 
}

.tipsy-west 
{ 
    background-position: left center; 
}






/*
 * Styles for searchParameter (FILTER)
 */

#searchParameter
{
	flex: 0 0 230px;
	max-width: 230px;
	float: left;
	background-color: #FFF;
	width: 100%;
	border: 1px solid #E0E1E3;
	border-radius: 15px;
	padding: 15px 12px 15px 12px;
}

#searchParameterHeader
{
	margin-bottom: 10px;
	letter-spacing: 0.3px;
	font-size: 21px;
	font-weight: 600;
	color: #153B3E;
}

.filterHeader
{
	cursor: pointer;
	font-size: 14px;
	color: #153B3E;
	font-weight: 500;
	margin: 0 0 5px 0;
	float: left;
}

.filterHeader:hover
{

}

.deleteFilters
{
	font-size: 12px;
	float: right;
	margin: 0 0 0 2px;
	height: 18px;
	width: 18px;
	text-align: center;
	background: #eeeeee;
	cursor: pointer;
	color: #8e8e8e;
	border-radius: 100%;
	display: none;
}

.deleteFilters:hover
{
	background: #b4440d;
	color: #ffffff;
}

.dl_sp_s_deleteAll
{
	font-size: 12px;
	float: right;
	margin: 0 0 0 10px;
	height: 18px;
	width: 18px;
	text-align: center;
	background: url('../img/status/close.svg');
	background-size: 18px auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	color: #8e8e8e;
	display: none;
}

.dl_sp_s_deleteAll:hover
{
	background-position: 0 -110px;
}

.dl_sp_s_delete
{
	background: url('../img/status/close.svg');
	background-size: 18px auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 18px;
	height: 18px;
	margin: 0 0 0 5px;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
	right: -23px;
	display: none;
}

.dl_sp_s_delete:hover
{
	background-position: 0 -110px;
}

.dl_sp_s_items
{
    border-left: 1px solid #cecccc;
    border-right: 1px solid #cecccc;
    border-bottom: 1px solid #cecccc;
    padding: 0;
    background: #ffffff;
    display: none;
    list-style: none;
    list-style-image: none;
    position: absolute;
    width: 100%;
    height: 150px;
    margin: 0;
    z-index: 2;
	max-width: calc(100% - 2px);
}

.limit
{
	color: #8e8e8e;
	margin-bottom: 25px;
}

.limitDayTime
{
	/*margin-top: -10px;*/
	width: 100%;
	margin-bottom: 15px;
}

.limitPlace, #limitReason
{
	height: 30px;
}

#searchPlace
{
	color: #153B3E;
	border: 1px solid #dddddd;
	height: 45px;
	line-height: 45px;
	width: 115px;
	padding: 0 10px 0 10px;
	float: left;
	max-width: calc(100% - 80px - 5px);
}

.ltdRow
{
	font-size: 12px;
	height: 12px;
}

.check
{
	float: left;
	height: 12px;
	width: 12px;
	border-radius: 4px;
	border: 1px solid #cecece;
	margin-top: 3px;
}

.dl_timeOfDay
{
	width:100%;
}

.dl_tod_header
{
	width: 100%;
	color: #282828;
	font-weight: bold;
	border-radius: 8px;
	background-color: #efefef;
	padding: 3px;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 2px;
	margin: 4px 0 6px;
}

.dl_tod_header_item
{
	float: left;
	text-align: center;
	width: 24px;
	height: 40px;
	line-height: 25px;
	font-weight: bold;
	cursor: pointer;
}

.dl_tod_header_item_selected
{
	background: url("../img/status/checked.svg");
	background-repeat: no-repeat;
	background-position: 4px 25px;
}

.dl_tod_header_item_selected:hover
{
	background-image: url("../img/status/checked.svg");
	background-repeat: no-repeat;
	background-position: 4px 25px;
}

.dl_tod_header_item_deselected
{
	background-image: url("../img/status/unchecked.svg");
	background-repeat: no-repeat;
	background-position: 4px 25px;
}

.dl_tod_header_item_deselected:hover
{
	background-image: url("../img/status/unchecked.svg");
	background-repeat: no-repeat;
	background-position: 4px 25px;
}

.dl_tod_otherTimes
{
	width: 218px;
}

.dl_tod_ot_item
{
	height: 40px;
	line-height: 40px;
	padding: 0 5px 0 10px;
	vertical-align: middle;
	overflow: hidden;
}

.dl_tod_ot_item:hover
{
	background: #eeeeee;
	cursor: pointer;
}

.dl_tod_ot_item_img
{
	float: left;
	margin-top: 5px;
}

.dl_tod_ot_item_text
{
	float: left;
	margin-left: 10px;
}





/* OVERALL */

/* for selectors (float an no right background) */
.selectedBackground
{


	float: left;
	background: #FBFBFB;
	border: 1px solid #CECCCC;
	border-radius: 8px 0px 0px 8px;
	border-right: none;
}

/* for menu header */
.selectedBackgroundMenu
{
	border: 1px solid #cecccc;
	background: #f6f6f6; /* Old browsers */
	background: #f6f6f6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-8 */
}

.selectedBackgroundLight
{
	border: 1px solid #cecccc;
	background: #ffffff; /* Old browsers */
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

.selectedBackgroundDark
{
	border: 1px solid #cecccc;
	background: #444444; /* Old browsers */
	background: #444444; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #444444 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444444 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444444 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444444 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
}

.selectedBackgroundDarkMod
{
	border-top: 1px solid #cecccc;
	border-left: 1px solid #cecccc;
	border-bottom: 1px solid #cecccc;
	background: #444444; /* Old browsers */
	background: #444444; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #444444 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444444 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444444 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444444 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
}

.otherSelectionList
{
	border-left: 1px solid #cecccc;
	border-right: 1px solid #cecccc;
	border-bottom: 1px solid #cecccc;
	background: white;
	display: none;
	position: absolute;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	z-index: 2;
}

.otherItem
{
	height: 28px;
	padding: 0 5px 0 10px;
	line-height: 28px;
	vertical-align: middle;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	font-size: 14px;
	color: #282828;
}
.otherItem:not(.noAllocation):hover
{
	background: #eeeeee;
	cursor: pointer;
}

.otherItem.noAllocation
{
	cursor: default;
}


.sd_otherExamReasonsWarning .otherItem
{
	background-image: url('../img/status/icon_examChoice.svg');
	background-size: 14px auto;
	background-position: 9px 5px;
	background-repeat: no-repeat;
	height: 28px;
	margin:0 0 3px 0;
	padding: 0 5px 0 32px;
	display: flex;
	align-items: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 15px;
	color: #282828;
	background-color: #FBFBFB;
	border: 1px solid #CECCCC;
	border-radius: 7px;
}

.sd_otherExamReasonsWarning .otherItem:hover
{
	background-image: url('../img/status/icon_examChoice.svg') !important;
	background-size: 14px auto;
	background-position: 9px -43px;
	background-repeat: no-repeat;

}


.noAllocation
{
    opacity: 0.3;
}

.otherItem + .sd_infoTooltip:nth-of-type(1) > .noAllocation
{
    border-top: 1px solid black;
}

.datepicker
{
	padding: 0 5px 0 10px;
	font-size: 14px;
	font-weight: bold;
	color: #8e8e8e;
	float: left;
	cursor: pointer;
}

div.ui-datepicker-calendar tr, .ui-datepicker-calendar td, .ui-datepicker-calendar td a, .ui-datepicker-calendar th
{
	font-size: inherit;
	height: inherit;
	width: inherit;
}

div.ui-datepicker
{
	font-size: 14px;
	width: 200px;
	height: inherit;
}
div.ui-datepicker-title span
{
	font-size: 14px;
}

.checkSelected
{
	float: left;
	width: 17px;
	height: 16px;
	overflow: visible;
	margin: 0px 0 0 -15px;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	background: url('../img/checkHook.png');
	background-repeat: no-repeat;
}

.dayLabel
{
	float: left;
	margin-left: 10px;
	height: 23px;
	line-height: 20px;
	vertical-align: middle;
	font-size: 13px;
}

.selectDaytime
{
	float: right;
	margin-right: 21px;
}

.daytimeSelected
{
	width: 80px;
	height: 20px;
	padding: 0 5px 0 10px;
	line-height: 20px;
	vertical-align: middle;
}

.daytime
{
	height: 22px;
	line-height: 20px;
	padding: 0 5px 0 10px;
	vertical-align: middle;
}

.daytime:hover, .circuit:hover
{
	background: #eeeeee;
	cursor: pointer;
}

.otherDaytimes
{
	width: 95px;
}

.daytimeSelected:hover, .check:hover, .checkSelected:hover, .dayLabel:hover
{
	cursor: pointer;
}

/* 
 * CIRCUIT, SPECIALITY 
 * */

.limitCircuit
{
	float: left;
	margin-left: 5px;
	width: 100%;
	max-width: 80px;
}

.dl_sp_s_row, #selectReason
{
	margin-bottom: 10px;
	height: 45px;
	position: relative;
	width: 100%;
}

.circuitSelected
{
	width: 70px;
	height: 45px;
	padding: 0 5px 0 7px;
	font-weight: 400;
	line-height: 30px;
	vertical-align: middle;
	display: flex;
	align-items: center;
	color: #282828;
}

.dl_sp_s_select, #reasonSelected
{
	cursor: pointer;
	vertical-align: middle;
	font-weight: 400;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 0 5px 0 10px;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
	max-width: calc(100% - 20px);
	color: #153B3E;
}

/*
.daySelected, .startTimeSelected, .circuitSelected
{
	border: 1px solid #dddddd;
	background: -webkit-linear-gradient(top, #eeeeee, #dedede);
	width: 70px;
	height: 30px;
	padding: 0 5px 0 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	vertical-align: center;
}
*/
#dl_sp_s_select_wrapper{
	width: 100%;
}
.dl_sp_s_select{
	width: 100% !important;
}
.dl_sp_s_row {
	width: calc(100% - 15px);
}
.selectCircuit, .selectSpeciality, #selectReason
{
	cursor: pointer;
	float: left;
}
.selectCircuit
{
	position: relative;
	width: 100%;
}

.otherCircuits
{
	width: 81px;
    height: 150px;
    overflow-y: scroll;
}

.otherSpecialities, #otherReasons
{
	width: 217px;
	height: 150px;
	overflow-y: scroll;
}

/*
.otherDays, .otherStartTimes, .otherCircuits
{
	border: 1px solid #dddddd;
	width: 105px;
	background: white;
	display: none;
	position: absolute;
}
*/

.circuit
{
	font-size: 12px;
	height: 30px;
	padding: 0 5px 0 10px;
	line-height: 30px;
	vertical-align: middle;
}

.limitExactDate
{
	font-size: 50%;
}

#sePaDatepicker
{
	width: 90px;
	height: 30px;
	line-height: 30px;
}

.delete
{
	float: left;
	font-size: 25px;
	margin: 7.5px 0 0 5px;
	height: 15px;
	width: 15px;
	text-align: center;
	line-height: 15px;
	cursor: pointer;
	font-weight: bold;
}

.delete:hover
{
	color: #b4440d;
}

.add
{
	float: left;
	width: 30px;
	text-align: center;
	background: #eeeeee;
	cursor: pointer;
	display: none;
	margin-left: 1px;
	font-size: 25px;
	font-weight: bold;
}

.add:hover
{
	color: #4cb40d;
}

.dl_timeSelector
{
	width: 100%;
	position: absolute;
	z-index: 9;
	max-width: 250px;
}

.dl_timeSelectorTop
{
	background: #ffffff;
	border-top: 1px solid #cecccc;
	border-right: 1px solid #cecccc;
	border-left: 1px solid #cecccc;
	max-width: 250px;
	text-align: center;
	cursor: default;
	padding: 10px;
	width: 100vw;
	border-radius: 8px;
	border: 1px solid #cecccc;
	position: relative;
}

.dl_timeSelectorClose
{
	background: url('../img/status/close.svg');
	background-size: 24px auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	height: 24px;
	width: 24px;
	cursor: pointer;
	right: -11px;
	top: -10px;
}

.dl_timeSelectorClose:hover
{
	background-position: 0 -147px;
}

.dl_timeSelectorBottom
{
	height: 16px;
	width: 33px;
	background-image: url('../img/tooltip/docInfoTooltip_arrow_down.svg');
	cursor: default;
	position: absolute;
	bottom: -15px;
	left: 10px;
}

.dl_dismissTimeSelector
{
	position: absolute;
	margin: 0 0 0 160px;
	height: 20px;
	width: 20px;
	background: #f6f6f6;
}

.dl_timeSelectorTimeSelected
{
	width: 100%;
	height: 45px;
	padding: 0 3px 0 10px;
	line-height: 30px;
	cursor: pointer;
	max-width: calc(100% - 15px);
	display: flex;
	align-items: center;
	font-size: 14px;
}

.dl_timeSelectorTimeOtherTimes
{
	width: 136px;
}

.dl_otherTime
{
	font-size: 12px;
	padding: 0;
}

.dl_timeSelectorCommentDiv
{

	width: 100%;
	margin-top: 8px;
	text-align: left;
	max-width: calc(100% - 10px);
}

.dl_timeSelectorComment
{
	width: 100%;
	font-size: 12px;
	resize: none;
	border: 1px solid #cecccc;
	background: white;
	font-family: 'Outfit';
	padding: 5px;
	z-index: 1;
}

.dl_timeSelectorButton
{
	width: 100%;
	float: left;
	border-radius: 8px;
}
input.dl_timeSelectorButton.ho_highlightShadow {
	box-shadow: 0px 0px 0px 0px transparent;
	border-radius: 8px;
}
.dl_tps_er_tempToGetWidth, .dl_sp_s_tempToGetWidth
{
	visibility: hidden;
}

.dl_dit_arrow
{
	background: url('../img/tooltip/docInfoTooltip_arrow.svg');
	height: 32px;
	width: 16px;
	float: left;
	margin-left: -1px;
}

.dl_wordsRemaining
{
    float: right;
    font-size: 10px;
}

.dl_timeSelectorSelectTime
{
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.dl_cmdToday
{
	display: block;
	border-radius: 5px;
	height: 20px;
	background-color: #C5C5C5;
	width: 100%;
	margin: 0 auto 30px auto;
}

.dl_stepNumbers
{
    position: relative;
	display: none !important;
}

@media only screen and (max-width:1015px) {

	.appListDocInfo {
		width: 250px;
		vertical-align: center;
		position: sticky;
		left: 0;
		z-index: 5;
		background: #fff;
		min-width: 250px;
	}
	#doctorList {
		overflow-x: auto;
		overflow-y: visible;
	}
	#doctorListTableHeader {
		min-width: 730px;
	}
	.docListTime {
		width: 60px !important;
		min-width: 60px !important;
	}
	.appListRow td:nth-child(2) {
		min-width: 20px !important;
	}
	#doctorListTableHeader {
		height: 95px;
	}
	#doctorListTableHeader {
		position: relative;
		padding-top: 30px;
	}
	.doctorListScrollImgBackwards {
		height: 20px !important;
		width: 20px !important;
		float: left;
		position: absolute;
		top: 9px;
		left: 277px;
	}
	.doctorListScrollImgBackwards::after {
		position: absolute;
		top: 0px;
		left: 15px;
		z-index: 6;
		background: transparent;
		height: 20px;
		width: 105px;
		content: 'vorherige Woche';
		line-height: 20px;
		z-index: 1;
	}

	.doctorListScrollImgForward  {
		height: 20px !important;
		width: 20px !important;
		float: left;
		position: absolute;
		top: 9px;
		left: 495px;
	}
	.doctorListScrollImgForward::after {
		position: absolute;
		top: 0px;
		right: 13px;
		z-index: 6;
		background: transparent;
		height: 20px;
		width: 100px;
		content: 'nächste Woche';
		line-height: 20px;
		z-index: 1;
	}
	.docInfoText {
		float: left;
		margin-top: 5px;
		width: 100%;
		max-width: calc(100% - 75px);
	}
}


@media only screen and (max-width:780px) {

	#searchParameter {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#doctorBoxBottom {

		display: flex;
		gap: 5px;
		flex-wrap: wrap;
	}
	.docInfoText {
		font-size: 13px;
	}
	.docInfoName {
		font-size: 13px;
		max-width: 220px;
		width: 100%;
	}
	.dl_tod_header {
		padding: 3px 55px;
		justify-items: center;
		align-items: center;
	}

	.dl_warningCell {
		width: 100%;
		vertical-align: middle;
		text-align: left;
	}
	.dl_warning {
		margin-left: 20px;
	}
}


@media only screen and (max-width:700px) {


	.dl_timeSelector {
		margin:auto !important;
		left: 0;
		right: 0;
		max-width: calc(100vw - 30px);
		width: 100%;
		position: fixed;
		top: 0;
		bottom: 0;
		max-height: 200px;
		z-index: 10;
	}
	.dl_timeSelector::after {
		position: fixed;
		left: 0;
		right: 0;
		max-width: calc(100vw - 0px);
		content: '';
		background-color: #000000ab;
		top: 0;
		bottom: 0;
		z-index: -1;
		height: 300vh;
		-webkit-backdrop-filter: blur(5px);
		-moz-backdrop-filter: blur(5px);
		-o-backdrop-filter: blur(5px);
		-ms-backdrop-filter: blur(5px);
		backdrop-filter: blur(5px);
	}
	.dl_timeSelectorTop {
		max-width: 100%;
	}
	.dl_timeSelectorComment {
		min-height: 75px;
	}
	.otherItem {
		height: 30px;
		line-height: 30px;
	}
	.otherItem.dl_examReason {
		font-size: 15px;

	}
	.dl_timeSelector .dl_timeSelectorBottom {
		display: none;
	}
	.dl_timeSelectorComment {
		font-size: 16px;
	}
}
@media only screen and (max-width:600px) {
	.appListDocInfo {
		width: 145px;
		min-width: 145px;
	}
	#doctorListTableHeader tr > td:first-child {
		width: 145px !important;
	}
	#doctorListTableHeader {
		min-width: 665px;
	}
	.doctorListScrollImgBackwards {
		left: 172px;
	}
	.doctorListScrollImgForward {
		left: 385px;
	}
	.docInfoImg {
		padding: 3px 10px 3px 5px;
		width: 45px;
	}
	.docInfoText {
		float: left;
		margin-top: 5px;
		width: 100%;
		padding: 0 0 5px 5px;
		max-width: calc(100% - 5px);
	}
	.sd_isNhsDoctor {
		font-size: 12px;
	}
	.docInfoName {
		font-size: 12px;
	}
	.dl_warning {
		height: auto;
		line-height: 21px;
	}
	.dl_nextAvApp {
		max-width: 180px;
		height: auto;
		line-height: 21px;
		font-size: 13px;
		text-align: left;
		padding: 0 10px;
	}
}